<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../../../../description.xsl"?>

<Overview version="0.0.1">
  <SampleName>Piano Sample Application</SampleName>
  <SampleVersion>1.0</SampleVersion>
  <Preview>screenshot.png</Preview>
  <Description>
      This is the sample Piano application project.
  </Description>
</Overview>
